/* @override http://protonmedia.jimillfixit.com/wp-content/themes/cross-apple/assets/css/custom.css?ver=1.0.9 */

#container-wrap { padding: 10px 0 60px; }

div.videogallery-con {
	box-shadow: 0 1px 5px rgba(0, 0, 0, .25); 
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .25);  
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .25);
		border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
		background-position: 0 100%;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC; 
	padding: 9px;


}

.videogallery .imgblock
{
	float:left;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .25); 
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .25);  
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .25); 
	border: 2px solid #fff;
	margin: 6px 8px 6px 6px;
	width:50px;
	height:50px;
}


#date {
}



.widget-posts h3,
.widget-comments h3,
.widget-flickr h3 { 
	margin-bottom: 10px;
	/* font-size: 14px; */
}

.widget-posts h6 a { font-size: 11px; line-height: normal; margin-top: 0px; margin-bottom: 3px; color: #0066cc;}

.widget .post-meta { font-size: 10px; margin-top: -4px;}

.clearfix { list-style:none }